import request from '~/utils/request';

export const zp_list = (data = {}) => {
  return request({ url: '/szmsg/zp/index', data })
}

export const zp_add = (data = {}) => {
  return request({ url: '/szmsg/zp/add', data })
}

export const zp_edit = (data = {}) => {
  return request({ url: '/szmsg/zp/edit', data })
}

export const zp_delete = (data = {}) => {
  return request({ url: '/szmsg/zp/delete', data })
}

export const zp_detail = (data = {}) => {
  return request({ url: '/szmsg/zp/detail', data })
}